PHP-Fusion Multiple SQL Injection Vulnerabilities

Bugtraq ID: 14992
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 29 2005 12:00AM
Updated: Sep 29 2005 12:00AM
Credit: Petko Petkov is credited with the discovery of these vulnerabilities.
Vulnerable: PHP-Fusion PHP-Fusion 6.0.107
PHP-Fusion PHP-Fusion 6.0 .106
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus